
#app{
    background-color: #fff;
}

/* 标签颜色初始化 */
a {
    color: #333;
}


/* 头部导航栏背景颜色 */
header {
    background-color: #24537e;
    box-shadow: 0 .5rem .5rem 0 rgba(0, 0, 0, .11);
}

/* 导航字体颜色 */
header .header-nav .nav-list .nav-list-item a {
    color: #fff;
}
/* 选中的导航 和 鼠标移入的导航 字体颜色 和背景颜色*/
header .header-nav .nav-list .nav-list-item.active a,
header .header-nav .nav-list .nav-list-item a:hover{
    background-color: #7fa6c9;
}

/* main  中间部分背景颜色 */
.main-box{
    background-color: #fff;
}
/* 参会注册------------------------------------------ */
.box-btn-item {
    /* 字体颜色 */
    color: #fff;
}
/* 参会注册四个按钮图标背景白色 */
.box-btn-item span {
    background-color: #fff;
}
/* 参会注册四个按钮背景渐变颜色  和图标颜色 */
.box-btn-item:nth-child(1)  {
    background-image: linear-gradient(135deg, #7697F8 0%, #6E4EEF 100%);
}
.box-btn-item:nth-child(1) span i {
    color: #6E4EEF;
}
.box-btn-item:nth-child(2){
    background-image: linear-gradient(135deg, #F0BA67 0%, #F09446 100%);
}
.box-btn-item:nth-child(2) span i {
    color: #F09446;
}
.box-btn-item:nth-child(3){
    background-image: linear-gradient(134deg, #77D4F9 0%, #4292F0 100%);
}
.box-btn-item:nth-child(3) span i {             
    color: #4292F0;
}
.box-btn-item:nth-child(4){
    background-image: linear-gradient(135deg, #4FDBC8 0%, #3C94C9 100%);
}
.box-btn-item:nth-child(4) span i {
    color: #3C94C9;
}   

/* 倒计时--------------------------------------------------------- */
/* 倒计时背景颜色 */
.countdown-title {
    background-color: #24537e;
    color: #fff;
}
/* 时间字体颜色和背景块颜色 */
.timer-item span {
    color: #1e3799;
    background: #f0f2f5;
}
/* 时间下方英文字体颜色 */
.timer-item p {
    color: #666;
}
/* 时间之间  : 得颜色 */
.timer-separator {
    color: #333;
}
/* 会议开始后  会议已开始字体颜色 */
.timer-end {
    color: #e74c3c;
}

/* 日期标题字体颜色 和左边框颜色 */
.info-item .label {
    color: #1e3799;
    border-left: 2.5px solid #1e3799;
}
/* 日期字体颜色 */
.info-item .value {
    color: #666;
}

/* 轮播图和会议信息部分------------------------------------------------- */
/* 会议信息四个字底部 背景颜色  和这四个字字体颜色*/
.sessionOneInfo-title {
    background-color: #24537e;
    color: #fff;
}

/* 会议动态部分------------------------------------------------- */
/* 会议动态四个字底部背景颜色  和四个字字体颜色 */
.sessionTwoInfo-title {
    background-color: #24537e;
    color: #fff;
}
/* 会议动态  题目得字体颜色 */
.infoList li a {
    color: red;
}
/* 会议动态  鼠标移入后字体颜色 */
.infoList li a:hover,
.infoList li a:hover span {
    color: #24537e;
}
/* 会议动态  鼠标移入后前方小方块颜色 */
.infoList li a:hover::after {
    background-color: #24537e;
}
/* 会议动态  前方小方块颜色 */
.infoList li a::after {
    background-color: #b2b2b2;
}
/* 会议动态  后方时间字体颜色 */
.infoList li a span {
    color: #888;
}

/*往届回顾部分------------------------------------------------*/
/* 照片回顾四个大字  底部背景颜色 和四个大字字体颜色 */
.sessionThreeInfo-title {
    background-color: #24537e;
    color: #fff;
}


/* 联系我们背景色 */
footer {
    background-color: #211e30;
}
/* 联系我们字体颜色 */
.footer-contact {
    color: #fff;
}
/* 下面都是字体颜色 */
.footer-logo>h4 {
    color: rgba(255, 255, 255, 0.5);
}

.footer-logo>p {
    color: #ed3e3e;
}

/* 频道页面的颜色 -----------------------------------*/

.main-box-title {
    color: #333;
}

.main-box-title span:nth-child(1) {
    color: #24537e;
}
.main-box-title {
    border-bottom: 2px solid #24537e;
    
}